# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "rails_kindeditor/version"

Gem::Specification.new do |s|
  s.name        = "rails_kindeditor_upyun"
  s.version     = RailsKindeditor::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = "karidyang"
  s.email       = "karidyang@gmail.com"
  s.homepage    = "http://github.com/karidyang"
  s.summary     = "Kindeditor for Ruby on Rails With upyun"
  s.description = "fork from rails_kindeditor, add upyun support."
  s.license = 'MIT'

  s.rubyforge_project = "rails_kindeditor_upyun"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = ["lib"]

  s.add_dependency("carrierwave", "~> 0.10.0")
  s.add_dependency("carrierwave-upyun", "~> 0.2.1")
  s.add_dependency("mini_magick", "~> 4.2")
end